/**
Theme Name: DigicomWireless
Author: Anjan Phukan
Author URI: https://www.zealopers.com/
Description: A child theme for a wordpress website
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: digicomwireless
Template: oceanwp
*/


/* ALL */
*{
	outline: none;
}

/* TYPOGRAPHY */

h5{
	font-size: 18px;
}
h6{
	font-size: 16px;
}
.elementor-widget-heading .elementor-heading-title{
	line-height: 1.4;
}

#site-navigation-wrap .dropdown-menu>li>a,
.dropdown-menu ul li a.menu-link,
.widget-title{
	letter-spacing: 0;
}


/* HEADER */
#site-logo #site-logo-inner a:hover img{
	opacity: 1;
}


/* NAVIGATION */
.nav-content{
	display: none !important;
}
.sidr-class-dropdown-menu li > a > .sidr-class-_image{
	display: none;
}
.dropdown-menu li .sub-menu li.menu-item > a > span > img._image{
	width: 60px;
}
.dropdown-menu li .sub-menu.col-4 li.menu-item > a > span > img._image{
	width: 90px;
}
.navigation .megamenu>li>a.menu-link{
	font-weight: 400;
}
.navigation>ul>li>ul.megamenu.sub-menu>li{
	border-bottom-width: 1px;
}

#site-navigation-wrap .dropdown-menu>li>a .nav-arrow{
	padding-left: 0;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	font-weight: 600;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item a.mega-menu-link{
	color: #69b2ea;
}



/* AFTER HEADER CONTACT */
.after-header-content{
	text-align: right;
	margin-left: 25px;
}
.after-header-content p{
	margin-bottom: 8px;
}
.header_icon{
	color: #057dcd;
	font-size: 14px;
	border: 1px solid #057dcd;
	border-radius: 50%;
	text-align: center;
	height: 28px;
	width: 28px;
	line-height: 28px;
	display: inline-block;
}
.header_phone .header_text{
	color: #69b2ea;
	font-size: 24px;
	font-weight: 600;
	transition: color 0.3s;
}
.header_phone a:hover .header_text{
	color: #4d4d4d;
}
.header_email .header_text{
	color: #4d4d4d;
}
.header_email a:hover .header_text{
	color: #057dcd;
}
.header_search form input[type="text"],
.sidr-inner form input[type="search"]{
	border: 1px solid #1e3d58;
	border-radius: 20px;
	min-height: 30px;
	padding: 2px 12px;
	line-height: 1;
	font-size: 13px;
	height: 30px;
}
.header_search form input[type="text"]{
	width: 220px;
}

.header_search form.oceanwp-searchform button,
.sidr-class-mobile-searchform button{
	color: #057dcd !important;
	font-size: 14px;
	font-weight: 700;
	height: 30px;
	min-height: 30px;
}
.header_search form.oceanwp-searchform button{
	margin-top: -2px;
}
.sidr-class-mobile-searchform button{
	margin-top: -13px;
}



/* WOO PAGE HEADERS */
.category_header {
    text-align: center;
    padding: 150px 0;
    background: no-repeat center;
    background-size: cover;
    position: relative;
}
.category_header_overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #2d2d2d;
    opacity: 0.5;
    z-index: 1;
}
.category_header_content {
    z-index: 2;
    position: relative;
}
.category_header h1 {
    color: #ffffff;
	margin-bottom: 10px;
	line-height: 1.2;
}
.category_header p{
	color: #fff;
	font-size: 16px;
}
.category_description{
	background-color: #fafafa;
	padding: 60px 0;
}
.recommend_wrapper{
	padding-top: 60px;
}
.term_description{
	max-width: 800px;
	margin: auto;
}
.recommend_title{
	text-align: center;
	max-width: 700px;
	margin: auto;
}
.recommend_title h2{
	margin-bottom: 0;
}
.term_description ul{
	margin: 15px 0 15px 20px;
	list-style: disc;
}
.term_description ul li{
	margin-bottom: 8px;
}


/* WOO PRODUCTS */
.woocommerce ul.products .product{
	box-shadow: 0 0 15px rgba(0,0,0,0.05);
	margin-bottom: 30px;
	padding: 15px !important;
	position: relative;
	overflow: visible;
}
.woocommerce ul.products .product .find_more_wrapper{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(5,125,205,0.9);
	color: #fff;
	font-size: 30px;
	text-align: center;
	font-weight: 600;
	z-index: 9;
	display: none;
}
.woocommerce ul.products .product .find_more_wrapper > a{
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
	padding: 20px;
	color: #fff;
}
.woocommerce ul.products .product .find_more_wrapper > a > div{
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
}
.woocommerce ul.products .product .find_more_wrapper > a > div > div{
	word-break: break-word;
}
.woocommerce ul.products .product .find_more_wrapper span{
	width: 60px;
	height: 60px;
	border: 3px solid #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 60px;
	display: block;
	margin: auto;
}
.woocommerce ul.products li.product li.title a{
	font-size: 16px;
	font-weight: 600;
	color: #1e3d58;
}
.woocommerce ul.products li.product li.title a:hover{
	color: #057dcd;
}
.woocommerce ul.products li.product li.category{
	white-space: normal;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.4;
}
.woocommerce ul.products li.product li.category a{
	color: #4d4d4d;
}

.woocommerce ul.products .product .product_promotion{
	position: absolute;
    right: -20px;
    z-index: 8;
    background: #057dcd;
    padding: 6px 10px 4px;
    color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}
.woocommerce ul.products .product .product_promotion::after{
	content: '';
    position: absolute;
    border-style: solid;
    top: 100%;
    right: 1px;
    border-width: 0 0 6px 4px;
    border-color: transparent transparent transparent #0e5c91;
}
.woocommerce ul.products .product .product_promotion > span{
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-right: 16px solid #057dcd;
    border-bottom: 14px solid transparent;
    position: absolute;
    right: 100%;
    top: 0;
	text-align; center;
}
.woocommerce ul.products .product .product_promotion > span::after{
	content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
    display: block;
    left: 10px;
    z-index: 999;
    top: -2px;
    position: absolute;
}

.woocommerce nav.woocommerce-pagination ul{
	text-align: center;
}
.page-numbers a,
.page-numbers span:not(.elementor-screen-only),
.page-links span{
	margin: 0;
}
.page-numbers a:hover,
.page-links a:hover span,
.page-numbers.current,
.page-numbers.current:hover,
.page-links>span{
	background-color: #69b2ea;
    color: #fff !important;
}
div.woof_info_popup{
	background: url('images/loader.svg') no-repeat center center;
	text-indent: -999px;
    padding: 0;
    border: 0;
    box-shadow: none;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255,255,255,0.8);
}



/* WOO SIDEBAR */
.content-left-sidebar .widget-area .sidebar-box{
	padding-left: 0 !important;
}
.content-left-sidebar .content-area{
	border-left: none;
}
.content-left-sidebar .widget-area #right-sidebar-inner{
	background: #fafafa;
	padding: 20px 15px;
}
.woof_container{
	margin-bottom: 20px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
}
.woof_container h4{
	font-size: 17px;
	color: #057dcd;
	margin-bottom: 8px;
	position: relative;
}
.woof_container h4:hover{
	color: #1e3d58;
}
.woof_container h4 a.woof_front_toggle{
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: right;
}
.woof_container h4 a.woof_front_toggle img{
	width: 14px;
}
.woof_closed_block{
	width: 100% !important;
}
.woof_childs_list{
	margin-left: 9px !important;
}
.woof_checkbox_label {
    margin-left: 2px;
}
.woof_list input[type="checkbox"]{
	border-color: #057dcd;
	margin-right: 5px;
}
.woof_list input[type=checkbox]:checked:before{
	background-color: #057dcd;
	color: #fff;
}
.woof_checkbox_label_selected{
	font-weight: 400;
	color: #057dcd;
}


/* WOO SINGLE PRODUCT */

.woocommerce.content-full-width div.product div.images{
	width: 46%;
}

.woocommerce.content-full-width div.product div.summary{
	width: 50%;
}

.product_meta{
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	border: 0;
}
.product_brand_wrapper{
	padding-bottom: 5px;
}
.product_markets_wrapper{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
}
.product_meta .posted_in a,
.product_brand_wrapper a,
.product_markets_wrapper a{
	color: #057dcd;
}
.product_meta .posted_in a:hover,
.product_brand_wrapper a:hover,
.product_markets_wrapper a:hover{
	color: #69b2ea;
}

.woocommerce.content-full-width div.product div.summary .enquiry_btn{
	padding-top: 30px;
}
.enquiry_btn a{
	font-weight: 600;
    text-transform: uppercase;
    background-color: #69B2EA;
    border-radius: 25px;
    color: #fff;
    font-size: 16px;
    padding: 15px 30px;
    line-height: 1;
    display: inline-block;
    text-align: center;
}

.woocommerce.content-full-width div.product div.summary .enquiry_btn a{
	 display: block;
	 padding: 18px 30px;
	 border-radius: 30px;
}

.enquiry_btn a:hover{
	background-color: #057DCD;
	color: #fff;
}

.single-product .page-header .enquiry_btn a:hover{
	background-color: #fff;
	color: #69B2EA;
}

.wpcf7-form  .product_enquiry_form .col{
	padding-bottom: 15px;
}
.wpcf7-form  .product_enquiry_form .colfull{
	padding: 0 15px 15px;
}
.wpcf7-form  .product_enquiry_form .wpcf7-textarea{
	min-height: 100px;
	height: 100px;
}


.woocommerce div.product .woocommerce-tabs{
	box-shadow: 0 0 15px rgba(0,0,0,0.05);
	padding: 50px;
	margin-top: 100px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	font-size: 17px;
    color: #1e3d58;
    text-transform: none;
    padding: 15px 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{
	color: #057dcd !important;
}
.woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs ul.tabs li a:after{
	background-color: #057dcd !important;
}
.woocommerce div.product .woocommerce-tabs .panel > h2:first-child{
	font-size: 24px;
	font-weight: 700;
}
.download_btn a{
	font-weight: 600;
    text-transform: uppercase;
    background-color: #69B2EA;
    border-radius: 25px 25px 25px 25px;
    color: #fff;
    font-size: 16px;
    padding: 15px 30px;
    line-height: 1;
    display: inline-block;
}
.download_btn a:hover{
	background-color: #057DCD;
	color: #fff;
}
.woocommerce  #tab-description ul > li > ul{
	margin-top: 0;
}


/* WOO PRODUCT GALLERY */
.woocommerce div.product div.images .slider-nav > div:not(.slick-list),
.woocommerce div.product div.images .slick-vertical .slick-slide{
	margin-bottom: 10px;
	opacity: 1 !important;
}
.woocommerce div.product div.images .slider-nav img {
    border: 1px solid #eaeaea;
}
.woocommerce div.product div.images .slider-nav .slick-current img,
.woocommerce div.product div.images .slider-nav a:hover img {
    border-color: #057dcd;
}
.wpgis-pgs .slick-slide::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.woocommerce div.product div.images .btn-prev,
.woocommerce div.product div.images .btn-next {
    color: #057dcd !important;
    background: rgba(255,255,255,0.8) !important;
}
.woocommerce.content-full-width div.product div.clear-after-summary{
	clear: both;
}


/* WOO RELATED PRODUCTS */
.woocommerce .related.products{
	margin-top: 100px;
}
.woocommerce .related.products h2{
	text-align: center;
	margin-bottom: 30px;
	text-transform: capitalize;
}
.related.products #carusel_poduct_related ul.products,
.related.products #carusel_poduct_sells ul.products{
	padding-top: 15px;
	padding-bottom: 15px;
}

.related.products #carusel_poduct_sells ul.products > li,
.related.products #carusel_poduct_related ul.products > li{
	margin-left: 10px !important;
	margin-right: 20px !important;
	padding: 15px !important;
}
.related.products #carusel_poduct_related ul.products > li.product .woo-entry-inner li.image-wrap{
	margin-bottom: 20px !important;
	margin-right: 0 !important;
}

.related.products #carusel_poduct_related ul.products > li.product .woo-entry-inner li.title{
	margin-bottom: 12px !important;
	margin-right: 0 !important;
	line-height: 1;
}
.related.products #carusel_poduct_related ul.products > li.product .woo-entry-inner li.category{
	margin-right: 0 !important;
}


.related.products .glide__arrow{
	border-radius: 0;
	border: 0;
}
.related.products .glide__arrow:hover{
	background-color: #057dcd !important;
	opacity: 1;
}


/* BLOG */
.blog-entry.grid-entry{
	padding-left: 15px !important;
	padding-right: 15px !important;
	margin-bottom: 30px !important;
}
.blog-entry.grid-entry .blog-entry-inner{
	box-shadow: 0 0 15px rgba(0,0,0,0.05);
	border: none;
	text-align: center;
	padding: 12px;
}
.blog-entry.grid-entry .thumbnail{
	margin: 0;
}
.blog-entry.post .blog-entry-header .entry-title a {
	letter-spacing: 0;
}
.blog-entry.grid-entry ul.meta li{
	float: none;
	color: #057DCD;
	font-size: 14px;
}
.blog-entry.grid-entry ul.meta li > i{
	display: none;
}

.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post .title > a:hover{
	color: #69b2ea;
}
.blog-entry.grid-entry .blog-entry-readmore::after,
.blog-entry.grid-entry .blog-entry-readmore a i{
	display: none;
}
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post a.read-more-btn,
.blog-entry.grid-entry .blog-entry-readmore > a{
	font-weight: 600;
    text-transform: uppercase;
    background-color: #69B2EA;
    border-radius: 25px 25px 25px 25px;
    padding: 12px 30px 9px 30px;
	color: #fff;
	display: inline-block;
	line-height: 1;
	margin-bottom: 10px;
}
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post a.read-more-btn:hover,
.blog-entry.grid-entry .blog-entry-readmore > a:hover{
	color: #fff;
	background-color: #057DCD;
}


/* ELEMENTOR */
.zlp_no_bottom_gap .elementor-text-editor p:last-child{
	margin-bottom: 0;
}
.maxWidth360 .swiper-container .swiper-slide img{
	max-width: 360px;
	width: 100%;
}
.pp-logo-carousel.swiper-container .swiper-slide img{
	max-width: 100%;
}
.lae-testimonials-slider .lae-testimonial-text i{
	margin: 0;
	display: none;
}
.lae-testimonials-slider .lae-testimonial-user .lae-text{
	text-align: center;
}
.lae-container .lae-flex-control-nav li a,
.lae-container .lae-flex-control-nav li a:hover{
	border-color: #057dcd;
	background-color: #fff;
}
.lae-container .lae-flex-control-nav li a.lae-flex-active,
.lae-container .lae-flex-control-nav li a:hover.lae-flex-active,
.lae-container .lae-flex-control-nav li a:hover{
	background-color: #057dcd;
}
.htslider-slider .slick-arrow.slick-prev{
	left: 0;
}
.htslider-slider .slick-arrow.slick-next{
	right: 0;
}



/* FORMS */
.wpcf7-form{
	overflow: hidden;
}
.wpcf7-form .col{
	float: left;
	padding: 0 15px 30px;
}
.formclearfix,
.center_btn{
    clear: both;
	text-align: center;
}
input[type="submit"].wpcf7-submit{
	padding: 20px 80px;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea{
	border-radius: 0;
}
form textarea.wpcf7-textarea{
	height: 150px;
}
div.wpcf7 .promo_form .center_btn{
	position: relative;
}
div.wpcf7 .promo_form .ajax-loader{
	position: absolute;
	top: 18px;
}

/* FOOTER CTA */
.yikes-mailchimp-container .yikes-easy-mc-form label.EMAIL-label,
.yikes-mailchimp-container .yikes-easy-mc-form .yikes-easy-mc-submit-button{
	float: left;
	margin: 0;
}
.yikes-mailchimp-container .yikes-easy-mc-form label.EMAIL-label{
	width: calc(100% - 200px);
}
.yikes-mailchimp-container .yikes-easy-mc-form input[type=email]{
	border: 0 !important;
	outline: none !important;
	background: #fff;
	padding: 14px 18px 13px 24px;
    height: 50px;
	border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
	margin: 0;
}
.yikes-mailchimp-container .yikes-easy-mc-form .yikes-easy-mc-submit-button{
	width: 200px;
	border-radius: 0 50px 50px 0;
	height: 50px;
	margin: 0 !important;
}
.yikes-mailchimp-container .edit-link{
	display: none;
}

/* WIDGETS */
.widget-title{
	border: none;
    padding-left: 0;
}


/* FOOTER WIDGETS */
.site-footer .widget-title{
	color: #057dcd;
	text-transform: none;
	font-size: 17px;
	font-weight: 600;
}
.site-footer .widget_nav_menu ul{
	list-style: none;
	margin: 0;
}
.site-footer .widget_nav_menu li{
	border: none !important;
    padding: 3px 0 3px 15px;
    position: relative;
	line-height: 1.6;
}

.site-footer .widget_nav_menu li::before{
	content: "\f101";
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	font-size: 11px;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
	color: #057dcd;
	position: absolute;
    left: 0;
    top: 8px;
}

.site-footer .widget_nav_menu li.current-menu-item a{
	color: #057dcd !important;
}

.site-footer .elementor-icon-list-items .elementor-icon-list-icon{
	border: 1px solid #057dcd;
	border-radius: 50%;
	text-align: center;
	height: 39px;
	width: 39px;
	line-height: 40px;
}
.site-footer .elementor-icon-list-items .elementor-icon-list-item:first-child{
	margin-right: 30px !important;
}



/* FOOTER */
.powerd_by{
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
}
.powerd_by p{
	margin-bottom: 0;
}
.powerd_by a:hover{
	color: inherit !important;
}


/* RESPONSIVE */

@media all and (min-width: 1081px){
	.after-header-content{
		margin-top: -15px;
		margin-left: 75px;
		margin-bottom: -15px;
	}
	.header_phone p{
		margin-bottom: 0;
	}
	.header_email .header_icon{
		display: none;
	}
	
	.sf-menu ul.sub-menu.megamenu{
		margin-left: 15px;
	}
	.navigation li.megamenu-li .megamenu.col-5>li:nth-child(5n+1),
	.navigation li.megamenu-li .megamenu.col-4>li:nth-child(4n+1){
		clear: both;
	}
	
	.navigation li.megamenu-li .sub-menu li.menu-item > a > span{
		overflow: hidden;
	}
	
	.navigation li.megamenu-li .sub-menu li.menu-item > a > span > img._image{
		float: left;
	}
	.navigation li.megamenu-li .sub-menu li.menu-item > a > span > span.menu-text{
		height: 60px;
		display: flex;
		align-items: center;
	}
	.navigation li.megamenu-li .sub-menu.col-4 li.menu-item > a > span > span.menu-text{
		height: 90px;
	}
	
}

@media all and (min-width: 1081px) and (max-width: 1299px){
	#site-logo #site-logo-inner a img{
		max-width: 130px !important;
	}
	#site-navigation-wrap .dropdown-menu >li >a{
		font-size: 13px !important;
		padding: 0 7px !important;
	}
	.after-header-content{
		margin-left: 30px;
	}
}

@media all and (min-width: 1081px) and (max-width: 1120px){
	#site-navigation-wrap .dropdown-menu >li >a{
		font-size: 12px !important;
	}
}

@media all and (min-width: 1200px) and (max-width: 1320px){
	.after-header-content{
		margin-left: 60px;
	}
}

@media all and (max-width: 1080px){
	.after-header-content{
		display: table !important;
	}
	.header_search{
		display: none;
	}
	.header_phone,
	.header_email{
		float: left;
	}
	.header_email{
		margin-left: 15px;
	}
	.header_phone .header_text,
	.header_email .header_text{
		display: none;
	}
}

@media all and (min-width: 769px){
	.woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs ul.tabs li a{
		text-align: right;
	}
	.woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs .panel{
		padding: 0 0 0 40px;
		min-height: 215px;
	}
}

@media all and (min-width: 768px){
	
	.single-product .page-header .page-header-inner{
		overflow: hidden;
	}
	.single-product .page-header .page-header-title{
		float: left;
	}
	.single-product .page-header .enquiry_btn{
		float: right;
	}
	
	.woocommerce ul.products .product{
		margin-left: 15px;
		margin-right: 15px;
	}
	.woocommerce ul.products .product.span_1_of_3{
		width: calc(33.33% - 30px);
	}
	.zlp_woo .woocommerce ul.products .product.span_1_of_3,
	.woocommerce ul.products .product.span_1_of_4{
		width: calc(25% - 30px);
	}
	
	.zlp_woo .woocommerce ul.products .product.span_1_of_3:nth-child(3n+1){
		clear: none;
	}
	
	.woocommerce ul.products .product:hover .find_more_wrapper{
		display: block;
	}
	
	.wpcf7-form .col{
		width: 50%;
	}
	
	#footer-bottom.no-footer-nav #copyright{
		float: left;
		width: auto;
		text-align: left;
	}
	.powerd_by{
		float: right;
		text-align: right;
		padding-top: 0;
	}
}

@media all and (max-width: 767px){
	.woocommerce div.product div.images .slider-nav{
		margin-bottom: 30px;
	}
}

@media all and (max-width: 540px){
	.yikes-mailchimp-container .yikes-easy-mc-form label.EMAIL-label {
		width: 100%;
		margin-bottom: 10px;
	}
	.yikes-mailchimp-container .yikes-easy-mc-form input[type=email]{
		border-radius: 50px;
	}
	.yikes-mailchimp-container .yikes-easy-mc-form .yikes-easy-mc-submit-button{
		margin: auto !important;
		float: none;
		border-radius: 50px;
	}
	.copyright_text{
		display: block;
	}
	.hidden_divider{
		display: none;
	}
}

@media all and (max-width: 460px){
	.site-footer .elementor-icon-list-items{
		max-width: 210px;
	}
	.site-footer .elementor-icon-list-items .elementor-icon-list-item{
		margin-bottom: 10px;
	}
}

@media all and (max-width: 400px){
	#site-logo #site-logo-inner a img{
		max-width: 120px !important;
	}
	#site-header-inner {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.after-header-content{
		margin-left: 15px;
	}
	.header_email {
		margin-left: 10px;
	}
}
/* Hide woocomerace product price */
p.price, span.woocommerce-Price-amount.amount {
    display: none;
}
a.wcpoa_attachmentbtn {
    max-width: 116px !important;
    padding: 10px !important;
    border-radius: 3px !important;
    background-color: #69b2ea !important;
    color: #FFFFFF !important;
}
